<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="4.4.0.195" entityComments="" passwordProtected="off" modelType="MODEL">
  <historyInfo createdIn="COMSOL 4.4 (Build: 195)" author="" createdDate="1447682258269" lastModifiedBy="" lastModifiedDate="1453286280563"/>
  <licenseInfo products="BATTERIESANDFUELCELLS|CFD|CHEM|CORROSION|ELECTROCHEMISTRY|ELECTRODEPOSITION|HEATTRANSFER|SUBSURFACEFLOW##BATTERIESANDFUELCELLS|CFD|CHEM|CORROSION|ELECTROCHEMISTRY|ELECTRODEPOSITION|MICROFLUIDICS|SUBSURFACEFLOW"/>
  <physicsInfo physics="Heat_transfer_in_fluids##Heat_transfer_in_porous_media##Laminar_flow##Darcy's_law"/>
</modelInfo>

